﻿@charset "utf-8";
/* CSS Document */
@import url(main.css);

/*首页*/
.banner{ width:100%; height:548px; border-bottom:3px solid #000000; position:relative; overflow:hidden;  }
.banner ul{ width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:-1;}
.banner ul li{ width:100%; height:100%; float:left;background-color:#000}
.banner ul li a{ width:100%; height:100%; display:block;}
.banner p{ width:100%; height:17px; line-height:17px; position:absolute; left:0px; bottom:12px; text-align:center;  }
.banner p img{ float:left;}
.banner p span{ width:auto; height:17px; display:inline-block; margin:0px auto;}
.banner p font{ width:auto; height:14px; padding-top:3px; display:block; background:url(../images/banner_btn_bj.png); float:left;}
.banner p font a{ width:12px; height:12px; display:block; float:left; margin:0px 6px; background:url(../images/banner_btn_link.png) no-repeat center center;}
.banner p font a.active{ background:url(../images/banner_btn_hover.png); cursor:pointer;}
.index .best{ width:922px; height:30px; padding-top:8px; margin:0px auto;}
.index .best a{ float:left; margin:0px 0px 0px 180px;}
.index .shoe-model-body{ height:534px; background:#ededed; padding-top:7px;}
.index .shoe-model-body .shoe-model{ width:939px; height:526px;  margin:0px auto;}
.index .shoe-model-body .shoe-model .shoes-m{ width:294px; height:526px; float:left; margin:0px 9px;}
.index .shoe-model-body .shoe-model .shoes-m a{ display:block; margin-bottom:23px; text-align:center;}
.index .shoe-model-body .shoe-model .shoes-m font{ display:block; height:24px; line-height:24px; font-size:24px; color:#000000; font-family:'Arial'; text-align:center; font-weight:bold; margin-bottom:7px;}
.index .shoe-model-body .shoe-model .shoes-m span{ display:block; height:27px; line-height:27px; font-size:27px; color:#000000; font-family:'Arial'; text-align:center; margin-bottom:12px; font-weight:bold; }
.index .shoe-model-body .shoe-model .shoes-m p{ width:260px;  height:auto; margin:0px auto; display:block; line-height:19px; font-size:16px; color:#000000; font-family:'Arial'; text-align:center; margin-bottom:10px; }
.index .shoe-model-body .shoe-model .shoes-m-bj{ background:#FFF;}
.index .triumph{ display:block; margin:0px auto;}
.index .shoe-mode-brand{ padding-top:21px;}
.index .shoe-mode-brand .shoe-model .shoes-m-bj{ background:#d9d9d9;}
.index .man-woman{ height:146px; padding-top:345px; padding-left:95px; background:url(../images/banner_icon_1.jpg) no-repeat center center;}
.index .man-woman span{ width:455px; height:53px; margin:0px auto; display:block;}
.index .man-woman span a{ float:left; margin:0px 12px;}
.index .your-strong{ padding:50px 0px 25px; background:#ededed;}
.index .your-strong .your-s-head{ width:920px; height:39px; margin:0px auto 7px auto;}
.index .your-strong .your-s-head font{ width:auto; height:39px; line-height:39px; font-family:'Arial'; font-size:29px; color:#000; font-weight:bold; float:left;}
.index .your-strong .your-s-head  a{ float:left; margin-left:23px;}
.index .your-strong .your-s-main{ width:970px; height:auto; margin:0px auto; padding-top:21px; background:#eaeaea;}
.index .your-strong .your-s-main a{ width:158px; height:160px; margin:0px 0px 25px 25px; padding:6px 0px 0px 6px; background:url(../images/trong-bj.jpg); display:block; float:left;}

/*男鞋*/
.men .men-nav{ width:960px; height:31px; margin:0px auto; padding-top:12px; background:#FFF; color:#000000; font-size:24px; line-height:24px;}
.men .men-nav font{  font-size:12px; font-weight:bold;} 
.men .men-ad{ display:block; margin:0px auto;}
.men .men-crumb{ width:960px; height:30px; margin:0px auto; padding-top:8px; line-height:25px; overflow:hidden;}
.men .men-crumb a{ height:25px; float:right; display:block; padding:0px 20px 0px 15px;}
.men .men-crumb a img{ float:left; display:none;}
.men .men-crumb a span{ width:auto; height:25px; float:left; color:#000;}
.men .men-crumb a:hover{ padding:0px; background:#dddddd;}
.men .men-crumb a:hover img{ display:block;}
.men .men-main{ background:#dddddd; padding:17px 0px 50px;}
.men .men-main .men-main-b{ width:960px; height:auto; margin:0px auto;}
.men .men-main .men-main-b .men-mian-left-b{ float:left; width:233px;}
.men .men-main .men-main-b .men-main-left{ width:231px; margin-bottom:10px; border:1px solid #c5c5c5; border-top:0px; background:#FFF; float:left;}
.men .men-main .men-main-b .men-main-left p{ height:20px; margin:0px auto; padding:7px 0px 7px 14px; border-top:1px solid #c5c5c5; display:block; line-height:20px;}
.men .men-main .men-main-b .men-main-left p .men-show{ float:right; margin-right:5px; cursor:pointer;}
.men .men-main .men-main-b .men-main-left .shoe-attr{ width:215px; margin:0px 0px 0px 14px; padding-bottom:10px; display:none;}
.men .men-main .men-main-b .men-main-left .shoe-attr a{ min-width:34px; height:32px; margin:0px 5px 5px 0px; line-height:32px; text-align:center; display:block; float:left; border:1px solid #cccccc; cursor:pointer;}
.men .men-main .men-main-b .men-main-left .shoe-attr a.active{ border:1px solid #e10000; color:#e10000;}
.men .men-main .men-main-b .men-main-left .shoe-attr a.shoe-attr-bg{ background:#06F;}
.men .men-main .men-main-b .shop-icon{ margin-bottom:7px; display:block;}
.men .men-main .men-main-b .men-main-right{ width:698px; float:right; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.men .men-main .men-main-b .men-main-right span{ float:left; padding-bottom:1px;border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #FFF; display:block; background:#FFF; position:relative;} 
.men .men-main .men-main-b .men-main-right span:hover{ border:1px solid #e10000; padding:0px;}
.men .men-main .men-main-b .men-main-right span .look-now{ width:92px; height:37px; background:#000000; color:#FFF; line-height:37px; text-align:center; position:absolute; left:72px; top:24px; display:none;}
.men .men-main .men-main-b .men-main-right span p{ width:231px; height:auto; display:block; text-align:center; line-height:18px; font-weight:bold; position:absolute; left:0px; top:232px;}
.men .men-main .men-main-b .men-main-right span .more-color{ width:120px; height:34px; background:#dddddd; color:#000000; line-height:37px; text-align:center; position:absolute; left:56px; top:195px; display:none;}
.men .men-main .men-main-b .men-main-right span:hover .look-now{ display:block;}
.men .men-main .men-main-b .men-main-right span:hover .more-color{ display:block;}

/*男鞋详情*/
.men_del .men-crumb{ width:922px; height:30px; line-height:30px;}
.men_del .men-del{ width:960px; height:514px; margin:0px auto;}
.men_del .men-del .men-del-left{ width:480px; float:left;}
.men_del .men-del .men-del-left .men-del-find{ display:block; margin-bottom:12px;}
.men_del .men-del .men-del-left a{ float:left; margin-left:20px;}
.men_del .men-del .men-del-left a img{ border:2px solid #FFF;}
.men_del .men-del .men-del-left a img:hover{ border:2px solid #000; cursor:pointer;}
.men_del .men-del .men-del-right{ width:460px; float:right;}
.men_del .men-del .men-del-right .men-name{ height:24px; margin-bottom:18px; display:block; font-size:24px; line-height:24px; font-weight:bold;}
.men_del .men-del .men-del-right .men-attr{ display:block; margin-bottom:20px;  font-size:14px; line-height:14px; color:#464646;}
.men_del .men-del .men-del-right .men-info{ color:#464646;}
.men_del .men-del .men-del-right .men-info a{ color:#ff0000;cursor: pointer;}
.men_del .men-del .men-del-right .men-shoe-name{ height:14px; margin-top:20px; font-size:14px; color:010101; line-height:14px; font-weight:bold; display:block;}
.men_del .men-del .men-del-right .shoe-icon-color { min-height:68px; margin:10px 1px 0px; padding-bottom:25px; display:block;}
.men_del .men-del .men-del-right .shoe-icon-color a { float:left; border:1px solid #fff;}
.men_del .men-del .men-del-right .shoe-icon-color a:hover{ border:1px solid #ddd; cursor:pointer;}
.men_del .men-del .men-del-right .men-shop{ float:left; margin-bottom:10px;}
.men_del .men-del .men-del-right .men-del-search{ width:180px; height:38px; background:#000; clear:both;}
.men_del .men-del .men-del-right .men-del-search .men-search{ width:126px; height:38px; float:left; margin-left:15px; background:#000; border:0px; color:#fff; font-size:14px;}
.men_del .men-del .men-del-right .men-del-search .men-search-btn{ float:left;}
.men_del .men-msg{ background:#dddddd; padding:25px 0px 40px 0px; clear:both; width:100%;}
.men_del .men-msg .men-msg-main{ width:960px; height:auto; margin:0px auto; }
.men_del .men-msg .men-msg-main .men-m-m-head{ height:26px; padding-left:28px; margin-bottom:15px; display:block; border-bottom:1px solid #000000; font-size:24px; line-height:24px;}
.men_del .men-msg .men-msg-main .men-del-content{ width:920px; height:auto; margin-bottom:35px; border-top:1px solid #f0f0f0;  border-right:1px solid #f0f0f0;  position:relative; }
.men_del .men-msg .men-msg-main .men-del-content span{ width:182px; border-left:1px solid #f0f0f0; float:left;}
.men_del .men-msg .men-msg-main .men-del-content span a{ width:182px; height:45px; text-align:center; line-height:45px; display:block; color:#fff; background:#cccccc; border-bottom:1px solid #fff; cursor:pointer;}
.men_del .men-msg .men-msg-main .men-del-content span a.active{ background:#fff; color:#000;}
.men_del .men-msg .men-msg-main .men-del-content p{ width:577px; padding:11px 100px 100px 60px; height:auto; display:block; float:left; background:#FFF; line-height:15px; display:none;}
.men_del .men-msg .men-msg-main .men-del-content p img{ width: 100%;}
.men_del .men-msg .men-msg-main .men-del-content p .men-del_mag-main img{width: auto}
.men_del .men-msg .men-msg-main .men-del-content p .men-del-c-title{ font-size:18px; line-height:20px;clear:both;}
.men_del .men-del-recom{ width:927px; height:auto; margin:0px auto; border:1px solid #f0f0f0;}
.men_del .men-del-recom a{ width:231px; height:337px; float:left; border-right:1px solid #cccccc; display:block; background:#FFF;}
.men_del .men-del-recom a p{ display:block; height:12px; margin-bottom:7px; line-height:12px; font-weight:bold; text-align:center;}
.men_del .men-del-recom a span{ display:block; height:12px; color:#e22556; line-height:12px; text-align:center;}
.men_del .men-del-recom a span font{ color:#000000;}
.men_del p .men-del_mag-main{ width:auto; height:28px; display:block; float:none; clear:both;}
.men_del p .men-del_mag-main img{ float:left; margin-right:8px; margin-bottom:40px;}
.men_del .men-del-box{ width:240px; height:auto; position:absolute; left:240px; top:60px; background:#FFF; border:1px solid #e6e6e6; display: none;}
.men_del .men-del-box font{ width:240px; height:42px; display:block; background:#000;}
.men_del .men-del-box font img{ float:left; margin:7px 0px 0px 7px;}
.men_del .men-del-box b{ display:block; width:220px; margin:0px auto; font-weight:100; padding:15px 0px;}

/*关于我们*/
.about .about-icon{ display:block; margin:0px auto;}
.about .about-nav{ height:52px; border-top:1px solid #dddddd; background:url(../images/ahout_nav_bj.jpg) repeat-x #dddddd; text-align:center;}
.about .about-nav a{ width:240px; height:43px; color:#fefbfb; margin-top:-1px; font-size:18px; display:inline-block; text-align:center; line-height:40px; position:relative; }
.about .about-nav a.active{ width:238px; height:45px; background:#FFF; color:#000000; border:1px solid #020202; cursor:pointer; border:1px solid #020202;}
.about .about-nav a img{ position:absolute; left:111px; top:46px; display:none;}
.about .about-nav a.active img{ display:block;}
.about .history{ width:100%; height:auto; padding-top:28px;  background:#dddddd;}
.about .history .history-main{ width:850px; height:auto; padding:0px 0px 23px 140px; margin:0 auto; background:url(../images/history_line.jpg) repeat-y 220px 0px; position:relative;}
.about .history .history-main .history-year{ height:27px; margin-bottom:2px; display:block; cursor:pointer;}
.about .history .history-main .history-year span{ width:71px;height:27px;float:left;padding-left:15px;display:block;margin-right:12px;line-height:27px;color:#5d5d5d;background:url(../img/history_link.png) no-repeat right 8px;}
.about .history .history-main .history-year:hover span{ background:url(../images/history_active.png); font-size:18px; color:#FFF;}
.about .history .history-main .history-year a{  color:#404040; line-height:27px;}
.about .history .history-main .history-year:hover a{ font-size:18px; color:#000000;}
.about .history .history-main .history-top-bg{ width:3px; height:8px; display:block; background:#dddddd; position:absolute; left:220px; top:0px;}
.about .history .history-main .history-bottom-bg{ width:3px; height:34px; display:block; background:#dddddd; position:absolute; left:220px; bottom:0px;}
.about .about-history{ background:#020202; padding:14px 0px 10px;}
.about .about-history .about-history-img{ width:905px; height:auto; margin:0px auto; padding-left:22px;}
.about .about-history .about-history-img a{ float:left; margin:0px 2px 4px 2px; cursor:pointer; position:relative;}
.about .about-history .about-history-img a span { width:177px; height:168px; position:absolute; left:0px; top:0px; background:url(../images/sau_bj.png); display:none; }
.about .about-history .about-history-img a:hover span{ display:block;}
.about .about-history .about-history-img a span font{ width:138px; height:48px; background:url(../images/history_hover.jpg); display:block; margin:58px auto 0px; text-align:center; line-height:25px; color:#FFF; font-size:12px;}
.about .about-shoe{ height:450px; padding-top:40px; background:#dddddd;}
.about .about-shoe .about-shoe-main{ width:960px; height:auto; margin:0px auto;  position:relative;}
.about .about-shoe .about-shoe-main .about-shoes{ width:192px; height:auto; padding-top:18px; float:left; background:url(../images/histroy-shoe.jpg) no-repeat left top; cursor:pointer;}
.about .about-shoe .about-shoe-main .about-shoes span{ height:25px; margin-bottom:0px; display:block; font-size:25px; color:#858585; line-height:25px; text-align:center; font-weight:bold;}
.about .about-shoe .about-shoe-main .about-shoes font{ height:12px; display:block; font-size:12px; color:#858585; line-height:12px; text-align:center; font-weight:bold;}
.about .about-shoe .about-shoe-main .about-shoes a{ width:192px; height:97px; display:block; position:relative;}
.about .about-shoe .about-shoe-main .about-shoes a .about-shoe-bj{ position:absolute; left:0px; top:0px;}
.about .about-shoe .about-shoe-main .about-shoes p{ width:150px; margin:0px auto; display:block; line-height:14px; color:#030303; display:none; }
.about .about-shoe .about-shoe-main .about-shoes:hover span{ color:#ad0624;}
.about .about-shoe .about-shoe-main .about-shoes:hover font{ color:#ad0624;}
.about .about-shoe .about-shoe-main .about-shoes:hover a .about-shoe-bj { display:none;}
.about .about-shoe .about-shoe-main .about-shoes:hover p{ display:block;}
.about .about-shoe .about-shoe-main .about-shoes-left-bg{ width:91px; height:8px; display:block; background:#dddddd; position:absolute; left:0px; top:0px;}
.about .about-shoe .about-shoe-main .about-shoes-right-bg{ width:93px; height:8px; display:block; background:#dddddd; position:absolute; right:0px; top:0px;}

/*功能科技*/
.tech-main{ padding-bottom:15px;}
.tech-main .tech{ width:744px; height:auto; padding:7px 34px 7px 34px; margin:0px auto; position:relative; line-height:15px; font-family:'Tahoma'; font-size:14px;}
.tech-main .tech .tech_ying_left{ position:absolute; left:0px; top:0px;}
.tech-main .tech .tech_ying_right{ position:absolute; right:0px; bottom:0px;}
.tech-more{ width:100%; height:490px; padding-top:23px; background:url(../images/tech_icon_1.jpg) no-repeat center center;}
.tech-more .tech-more-main{ width:850px; margin:0px auto;}
.tech-more .tech-more-main h1{ height:24px; display:block; line-height:24px; font-size:24px; color:#e0e0e0;}
.tech-more .tech-more-main .tech-more-info{ width:720px; height:420px; position:relative;}
.tech-more .tech-more-main .tech-more-info .tech-more-info-m{ width:720px; line-height:30px; }
.tech-more .tech-more-main .tech-more-info .tech-more-info-m font{ display:block; height:30px; color:#e20000;}
.tech-more .tech-more-main .tech-more-info .tech-more-info-m span{ display:block; height:auto; color:#fff;}
.tech-more .tech-more-main .tech-more-info p{ display:block; width:11px; height:425px; border-left:1px solid #fff; float:right; position:relative;}
.tech-more .tech-more-main .tech-more-info p span{ width:11px; height:55px; display:block; background:#fff; position:absolute; left:-6px; top:9px;}
.saucony{ width:100%; height:676px; padding-top:41px; background:#dddddd;}
.saucony-main{ width:970px; height:auto; margin:0px auto;}
.saucony-main span{ float:left; width:717px;}
.saucony-main a{ border:1px solid #000000; display:block; float:left; margin:0px 3px 3px; position:relative; position:relative;}
.saucony-main a:hover i{ display:none;}
.saucony-main a:hover font{ display:none;}
.saucony-main a:hover h5{ display:block;}
.saucony-main a i{ width:100%; height:100%; position:absolute; left:0px; top:0px; background:url(../images/sau_bj.png);}
.saucony-main a font{ width:100%; height:61px; display:block; background:#000000; text-align:center; line-height:61px; color:#FFF; font-size:16px;}
.saucony-main a  h5{ height:55px; padding:6px 15px 0px; display:block; background:#000000; line-height:16px; color:#FFF; font-size:12px; display:none;}
.saucony-main p{ width:100%; height:43px; display:block; line-height:24px; font-size:24px; color:#000000; }
.tech-scroll{ width:100%; height:482px;}
.tech-scroll .tech-scr-main{ width:960px; height:482px; margin:0px auto; position:relative;}
.tech-scroll .tech-scr-main .tech_scr_left{ position:absolute; left:-35px; top:218px; cursor: pointer;}
.tech-scroll .tech-scr-main .tech_scr_right{  position:absolute; right:-35px; top:218px; cursor: pointer;}
.tech-scroll .tech-scr-main .tech-scr-main-b{ width:960px; height:480px;}
.tech-scroll .tech-scr-main .tech-scr-main-b ul li{ width:960px; height:480px;}

/*性别*/
.advisor{ height:531px; background:url(../images/advisor_bj.jpg);}

/*品牌传播*/
.press{ background:#dddddd; padding-top:33px; clear:both; overflow-x:hidden}
.press h3{ font-size:28px; font-weight:bold; text-align:center; padding:40px 0 20px 0; border-top:2px solid #999999}
.press .press-top{ width:935px; height:40px; margin:0px auto 40px;}
.press .press-top .press_btn_left{ float:left; margin-top:19px; cursor:pointer;}
.press .press-top .press_btn_right{ float:right; margin-top:19px;  cursor:pointer;}
.press .press-top .press-yue{ width:873px; height:33px; margin:0px auto; overflow:hidden;}
.press .press-top .press-yue ul li{ width:145.5px; height:33px; background:url(../images/yue_bj.png) repeat-x center bottom; float:left; font-size:18px; text-align:center;}
.press .press-top .press-yue ul li a{cursor: pointer;}
.press .yue-info{ width:1000%; height:350px;text-align: center; margin:0 auto;}
.press .yue-info .yue-info-list{ width:184px; height:350px; float:left; margin:0px 5px; background:#FFF; position:relative;display: none;}
.press .yue-info .yue-info-list img{ border-bottom:6px solid #e90006;}
.press .yue-info .yue-info-list span{ width:100%; height:24px; display:block; line-height:24px; font-size:24px; font-weight:bold; text-align:center; margin-top:12px; margin-bottom:10px;}
.press .yue-info .yue-info-list p{ width:150px; height:auto; margin:0px auto; line-height:15px;}
.press .yue-info .yue-info-list a{ width:113px; height:27px; display:block; background:#000; text-align:center; line-height:27px; color:#FFF; position:absolute; bottom:26px; left:35px; cursor: pointer;}
.press .yue-info .yue-info-del{ width:440px; position:relative;display: none;}
.press .yue-info .yue-info-del img{ border:0px; margin-bottom:15px;}
.press .yue-info .yue-info-del span{ width:400px; margin:0px auto; text-align:left; font-weight:100; line-height:18px; font-size:18px;}
.press .yue-info .yue-info-del p{ width:400px;}
.press_close{ position:absolute; right:3px; top:3px; cursor:pointer;}

/*视频*/
.wrap .video-icon{ display:block; margin:0px auto;}
.video .video-nav{ height:45px; background:#020202; text-align:center;}
.video .video-nav p{ width:968px; height:45px; display:block; margin:0px auto;}
.video .video-nav p a{ width:240px; height:45px; margin:0px; display:block; float:left;  border-left:2px solid #FFF; line-height:45px; text-align:center; color:#fefbfb; font-size:24px;}
.video .video-nav p a:hover{ background:#FFF; color:#020202; cursor:pointer; }
.video .video-tool{ height:626px; padding-top:16px; background:url(../images/video_bj.jpg) repeat-x;}
.video .video-tool .video-tool-main{ width:967px; height:619px; margin:0px auto;}
.video .video-main{ height:227px; background:#000;}
.video .video-main p{ width:835px; height:180px; padding-top:32px; margin:0px auto; display:block;}
.video .video-main p a{ width:167px; height:180px; display:block; float:left; background:url(../images/video_bj_link.png) no-repeat center 141px; cursor:pointer; float:left;}
.video .video-main p a img{ display:block; margin:0px auto; border:1px solid #000;}
.video .video-main p a:hover{ background:url(../images/video_bj_hover.png) no-repeat center 141px;}
.video .video-main p a:hover img{ border:1px solid #FFF;}

.about .video-nav{ height:45px; background:#020202; text-align:center;}
.about .video-nav p{ width:968px; height:45px; display:block; margin:0px auto;}
.about .video-nav p a{ width:240px; height:45px; margin:0px; display:block; float:left;  border-left:2px solid #FFF; line-height:45px; text-align:center; color:#fefbfb; font-size:24px;}
.about .video-nav p a:hover{ background:#FFF; color:#020202; cursor:pointer; }
.about .video-tool{ height:626px; padding-top:16px; background:url(../images/video_bj.jpg) repeat-x;}
.about .video-tool .video-tool-main{ width:967px; height:619px; margin:0px auto;}
.about .video-main{ height:227px; background:#000;}
.about .video-main p{ width:1020px; height:180px; padding-top:32px; margin:0px auto; display:block;}
.about .video-main p a{ width:167px; height:180px; display:block; float:left; background:url(../images/video_bj_link.png) no-repeat center 141px; cursor:pointer; float:left;}
.about .video-main p a img{ display:block; margin:0px auto; border:1px solid #000;}
.about .video-main p a:hover{ background:url(../images/video_bj_hover.png) no-repeat center 141px;}
.about .video-main p a:hover img{ border:1px solid #FFF;}

/*sns*/
.sns{  background:url(../images/sns_bj.jpg) no-repeat center center; background-size:cover}
.sns .sns-main{ width:960px; padding-top:10px; margin:0px auto;}
.sns .sns-main .sns_icon_1{ float:left; margin:0px 6px 10px 6px;}
.sns .sns-main .sns_icon_2{ float:right; margin:0px 6px 10px 6px;}
.sns .sns-main .sns_icon_3{ float:left;}

/*新闻*/
.news{ padding:30px 0px; background:#dddddd;}
.news .news-main{ width:990px; margin:0px auto;}
.news .news-main .news-main-list{ height:370px; margin-bottom:10px; border:7px solid #000; background:#FFF;}
.news .news-main .news-main-list .news-main-content{ width:210px;  margin-right:16px; float:right;}
.news .news-main .news-main-list .news-main-content b{ padding-top:105px; margin-bottom:35px; font-size:30px; color:#000; line-height:30px; display:block;}
.news .news-main .news-main-list .news-main-content a{ font-size:18px; line-height:20px;}
.news .news-main .news_icon{ display:block; margin:0px auto 10px;}

/*品牌介绍*/
.brand-info{ height:757px; padding-top:30px; background:url(../images/brand_info_bj.jpg);}
.brand-info .brand_icon{ display:block; margin:0px auto;}
.wrap .brand_icon_1{ display:block; margin:0px auto; padding:70px 0px;}